
# 11 "plugins/btauto/g_btauto.mlg"
 

open Ltac_plugin



let _ = Mltop.add_known_module "coq-core.plugins.btauto"
let () = Tacentries.tactic_extend "coq-core.plugins.btauto" "btauto" ~level:0 
         [(Tacentries.TyML (Tacentries.TyIdent ("btauto", Tacentries.TyNil), 
           (fun ist -> 
# 20 "plugins/btauto/g_btauto.mlg"
                    Refl_btauto.Btauto.tac 
           )))]

